/*hcc-side-effects.css*/
#hcc--side-effects h1 {
    max-width: 835px;
}
#hcc--side-effects h1,
#hcc--side-effects #side-effects-wrapper,
#hcc--side-effects #bgteal,
#hcc--side-effects #bg-none {
    margin: 0 auto;
}
#hcc--side-effects h1 {
   padding: 33px 0 40px;
}
#hcc--side-effects #side-effects-main .title + .text {
    background-color: #114141;
    color: #fff;
}
#hcc--side-effects #side-effects-wrapper,
#hcc--side-effects #bgteal,
#hcc--side-effects #bg-none {
    max-width: 938px;
}
#hcc--side-effects #side-effects-wrapper ,
#hcc--side-effects #bgteal,
#hcc--side-effects #bg-none {
    padding: 64px 0;
}
#hcc--side-effects #side-effects-wrapper,
#hcc--side-effects #bg-none h3,
#hcc--side-effects #bg-none .panel-grid__item,
#hcc--side-effects #bg-none > p {
    text-align: center;
}
#hcc--side-effects #side-effects-wrapper h2 {
    margin: 0 0 14px
}
#hcc--side-effects #side-effects-wrapper p {
    font-size: 18px;
    font-style: normal;
    font-weight: 425;
    line-height: 24px;
}
#hcc--side-effects #side-effects-wrapper p,
#hcc--side-effects #bg-none .panel-grid__item p,
#hcc--side-effects #bg-none > p {
    margin: 0;
}
#hcc--side-effects #side-effects-main .text:nth-last-child(3) {
    background-color: #C4F4E5;
}
#hcc--side-effects #bgteal h3,
#hcc--side-effects #bg-none .panel-grid__item p {
    color: #114141;
}
#hcc--side-effects #side-effects-main h3  {
    font-size: 24px;
    font-weight: 800;
    line-height: 30px;
    letter-spacing: 0.24px;
    margin: 0 0 40px;
}
#hcc--side-effects #bgteal .cardMainSec .divContent {
    display: flex;
    gap: 32px;
    background-color: #fff;
    padding: 32px;
    margin-bottom: 2px;
    align-items: center;
}
#hcc--side-effects #bgteal .cardMainSec .divContent.flex-start {
    align-items: flex-start;
}
#hcc--side-effects #bgteal .cardMainSec .divContent img {
    width: 80px;
    height: 80px;
}
#hcc--side-effects #bgteal .cardMainSec .divContent p,
p.footnote {
    margin-bottom: 0;
}
#hcc--side-effects #bgteal .cardMainSec .divContent p,
#hcc--side-effects #bgteal p.footnote,
#hcc--side-effects #bg-none .panel-grid__item p,
#hcc--side-effects #bg-none > p {
    font-size: 18px;
    line-height: 24px;
}
#hcc--side-effects #bgteal p.footnote {
    margin-top: 40px;
    font-weight: 425;
    margin-bottom: 10px;
}
#hcc--side-effects .boldTxt,
#hcc--side-effects #bg-none .panel-grid__item p,
#hcc--side-effects #bg-none > p a {
    font-weight: 800;
}
#hcc--side-effects #bg-none h3,
#hcc--side-effects #bg-none > p a {
    color: #058074;
}
#hcc--side-effects #bg-none .panel-grid {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    gap: 64px 64px;
}
#hcc--side-effects #bg-none .panel-grid__item {
    width: 249px;
    box-sizing: border-box;
}
#hcc--side-effects #bg-none .panel-grid__img img {
    width: 80px;
    margin-bottom: 16px;
}
#hcc--side-effects #bg-none > p {
    margin-top: 64px;
}
#hcc--side-effects #bg-none > p:last-child {
    margin: 24px 0 0;
}
#hcc--side-effects #bg-none > p a {
    text-decoration: underline;
}
#hcc--side-effects #bg-none > p a:hover {
    color: #3671C1;
}
#hcc--side-effects #end-callout-wrap {
    padding: 39px 0;
}

#side-effects-main .text:last-child {
    background-color: #114141;
    margin-bottom: 32px;
}

@media screen and (max-width: 991px) {
    #hcc--side-effects h1,
    #hcc--side-effects #end-callout-wrap {
        padding: 40px 15px;
    }
    #hcc--side-effects #side-effects-wrapper,
    #hcc--side-effects #bgteal,
    #hcc--side-effects #bg-none {
        padding: 64px 15px;
    }
    #hcc--side-effects #bgteal .cardMainSec .divContent {
        flex-direction: column;
    }
    #hcc--side-effects #bgteal .cardMainSec .divContent.flex-start {
        align-items: center;
    }
}

@media (min-width: 992px) and (max-width: 1024px) {
        #hcc--side-effects ul.page-level-menu > li a {
            margin: 0;
        }
}

